Vulnonym.org

CVE-2004-1332 - Crop eared Circuit

Description

Stack-based buffer overflow in the FTP daemon in HP-UX 11.11i with the -v (debug) option enabled allows remote attackers to execute arbitrary code via a long command request.

Reference

http://www.idefense.com/application/poi/display?id=175&type=vulnerabilities&flashstatus=false http://securitytracker.com/id?1012650 http://www.kb.cert.org/vuls/id/647438 http://www.securityfocus.com/bid/12077 http://secunia.com/advisories/13608 http://marc.info/?l=bugtraq&m=110797179710695&w=2 https://exchange.xforce.ibmcloud.com/vulnerabilities/18636 https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A5701